*{ margin:0px; padding:0px;}
body{ font-family:微软雅黑; font-size:14px;}
a:link,a:visited,a:active{color:#000000;text-decoration:none}
a:hover{color:#666666}



a.dh:link,a.dh:visited,a.dh:active{color:#fff;text-decoration:none; font-size:14px;  font-family:"Microsoft YaHei UI";display:block;}
a.dh:hover{color:#fff;text-decoration:none; font-size:14px;font-family:"Microsoft YaHei UI"; display:block;}




/*翻页*/
.page_list{text-align:center;padding-top:10px}
.page_list a{border:#ddd 1px solid;color:#0178bd;padding:2px 5px;margin-right:2px}
.page_list a:hover,.page_list a:active{border:#e1e6ed 1px solid;color:#000;background-color:#D3E1F6}
.page_list span.current{border:#ddd 1px solid;padding:2px 5px;font-weight:bold;margin-right:2px;color:#FFF;background-color:#0178bd}
.page_list span.disabled{border:#f3f3f3 1px solid;padding:2px 5px;margin-right:2px;color:#CCC}
